:root {
  --time: 0.3s;
  --red: #791313;
  --bgc: #0066e3;
  --ftc: #0066e3;
  --input: var(--p60);
  --input_size: var(--p16);
  --input_padding: 0 15px;
  --input_pcolor: #999;
  --input_scolor: #3062C1;
  --input_select_color: #3062C1;
  --input_border_color: #f3f3f3;
  --input_border_radius: 0;
  --btn: var(--p40);
  --btn_size: var(--ft14);
  --btn_color: #0066e3;
  --main: 1520px;
  --loader-bg-color: rgba(0, 0, 0, 0.8);
  --loader-shine-color: rgba(255, 255, 255, 0.2);
  --loader-animation-duration: 1.5s;
  --ft1: 1px;
  --ft2: 2px;
  --ft3: 3px;
  --ft4: 4px;
  --ft5: 5px;
  --ft6: 6px;
  --ft7: 7px;
  --ft8: 8px;
  --ft9: 9px;
  --ft10: 10px;
  --ft11: 11px;
  --ft12: 12px;
  --ft13: 13px;
  --ft14: 14px;
  --ft15: 15px;
  --ft16: 16px;
  --ft17: 17px;
  --ft18: 18px;
  --ft19: 19px;
  --ft20: 20px;
  --ft21: 21px;
  --ft22: 22px;
  --ft23: 23px;
  --ft24: 24px;
  --ft25: 25px;
  --ft26: 26px;
  --ft27: 27px;
  --ft28: 28px;
  --ft29: 29px;
  --ft30: 30px;
  --ft31: 31px;
  --ft32: 32px;
  --ft33: 33px;
  --ft34: 34px;
  --ft35: 35px;
  --ft36: 36px;
  --ft37: 37px;
  --ft38: 38px;
  --ft39: 39px;
  --ft40: 40px;
  --ft41: 41px;
  --ft42: 42px;
  --ft43: 43px;
  --ft44: 44px;
  --ft45: 45px;
  --ft46: 46px;
  --ft47: 47px;
  --ft48: 48px;
  --ft49: 49px;
  --ft50: 50px;
  --ft51: 51px;
  --ft52: 52px;
  --ft53: 53px;
  --ft54: 54px;
  --ft55: 55px;
  --ft56: 56px;
  --ft57: 57px;
  --ft58: 58px;
  --ft59: 59px;
  --ft60: 60px;
  --ft61: 61px;
  --ft62: 62px;
  --ft63: 63px;
  --ft64: 64px;
  --ft65: 65px;
  --ft66: 66px;
  --ft67: 67px;
  --ft68: 68px;
  --ft69: 69px;
  --ft70: 70px;
  --ft71: 71px;
  --ft72: 72px;
  --ft73: 73px;
  --ft74: 74px;
  --ft75: 75px;
  --ft76: 76px;
  --ft77: 77px;
  --ft78: 78px;
  --ft79: 79px;
  --ft80: 80px;
  --ft81: 81px;
  --ft82: 82px;
  --ft83: 83px;
  --ft84: 84px;
  --ft85: 85px;
  --ft86: 86px;
  --ft87: 87px;
  --ft88: 88px;
  --ft89: 89px;
  --ft90: 90px;
  --ft91: 91px;
  --ft92: 92px;
  --ft93: 93px;
  --ft94: 94px;
  --ft95: 95px;
  --ft96: 96px;
  --ft97: 97px;
  --ft98: 98px;
  --ft99: 99px;
  --ft100: 100px;
  --ft101: 101px;
  --ft102: 102px;
  --ft103: 103px;
  --ft104: 104px;
  --ft105: 105px;
  --ft106: 106px;
  --ft107: 107px;
  --ft108: 108px;
  --ft109: 109px;
  --ft110: 110px;
  --ft111: 111px;
  --ft112: 112px;
  --ft113: 113px;
  --ft114: 114px;
  --ft115: 115px;
  --ft116: 116px;
  --ft117: 117px;
  --ft118: 118px;
  --ft119: 119px;
  --ft120: 120px;
  --ft121: 121px;
  --ft122: 122px;
  --ft123: 123px;
  --ft124: 124px;
  --ft125: 125px;
  --ft126: 126px;
  --ft127: 127px;
  --ft128: 128px;
  --ft129: 129px;
  --ft130: 130px;
  --ft131: 131px;
  --ft132: 132px;
  --ft133: 133px;
  --ft134: 134px;
  --ft135: 135px;
  --ft136: 136px;
  --ft137: 137px;
  --ft138: 138px;
  --ft139: 139px;
  --ft140: 140px;
  --ft141: 141px;
  --ft142: 142px;
  --ft143: 143px;
  --ft144: 144px;
  --ft145: 145px;
  --ft146: 146px;
  --ft147: 147px;
  --ft148: 148px;
  --ft149: 149px;
  --ft150: 150px;
  --ft151: 151px;
  --ft152: 152px;
  --ft153: 153px;
  --ft154: 154px;
  --ft155: 155px;
  --ft156: 156px;
  --ft157: 157px;
  --ft158: 158px;
  --ft159: 159px;
  --ft160: 160px;
  --ft161: 161px;
  --ft162: 162px;
  --ft163: 163px;
  --ft164: 164px;
  --ft165: 165px;
  --ft166: 166px;
  --ft167: 167px;
  --ft168: 168px;
  --ft169: 169px;
  --ft170: 170px;
  --ft171: 171px;
  --ft172: 172px;
  --ft173: 173px;
  --ft174: 174px;
  --ft175: 175px;
  --ft176: 176px;
  --ft177: 177px;
  --ft178: 178px;
  --ft179: 179px;
  --ft180: 180px;
  --ft181: 181px;
  --ft182: 182px;
  --ft183: 183px;
  --ft184: 184px;
  --ft185: 185px;
  --ft186: 186px;
  --ft187: 187px;
  --ft188: 188px;
  --ft189: 189px;
  --ft190: 190px;
  --ft191: 191px;
  --ft192: 192px;
  --ft193: 193px;
  --ft194: 194px;
  --ft195: 195px;
  --ft196: 196px;
  --ft197: 197px;
  --ft198: 198px;
  --ft199: 199px;
  --ft200: 200px;
  /* 手动展开内边距变量 */
  --p0: 0px;
  --p1: 1px;
  --p2: 2px;
  --p3: 3px;
  --p4: 4px;
  --p5: 5px;
  --p6: 6px;
  --p7: 7px;
  --p8: 8px;
  --p9: 9px;
  --p10: 10px;
  --p11: 11px;
  --p12: 12px;
  --p13: 13px;
  --p14: 14px;
  --p15: 15px;
  --p16: 16px;
  --p17: 17px;
  --p18: 18px;
  --p19: 19px;
  --p20: 20px;
  --p21: 21px;
  --p22: 22px;
  --p23: 23px;
  --p24: 24px;
  --p25: 25px;
  --p26: 26px;
  --p27: 27px;
  --p28: 28px;
  --p29: 29px;
  --p30: 30px;
  --p31: 31px;
  --p32: 32px;
  --p33: 33px;
  --p34: 34px;
  --p35: 35px;
  --p36: 36px;
  --p37: 37px;
  --p38: 38px;
  --p39: 39px;
  --p40: 40px;
  --p41: 41px;
  --p42: 42px;
  --p43: 43px;
  --p44: 44px;
  --p45: 45px;
  --p46: 46px;
  --p47: 47px;
  --p48: 48px;
  --p49: 49px;
  --p50: 50px;
  --p51: 51px;
  --p52: 52px;
  --p53: 53px;
  --p54: 54px;
  --p55: 55px;
  --p56: 56px;
  --p57: 57px;
  --p58: 58px;
  --p59: 59px;
  --p60: 60px;
  --p61: 61px;
  --p62: 62px;
  --p63: 63px;
  --p64: 64px;
  --p65: 65px;
  --p66: 66px;
  --p67: 67px;
  --p68: 68px;
  --p69: 69px;
  --p70: 70px;
  --p71: 71px;
  --p72: 72px;
  --p73: 73px;
  --p74: 74px;
  --p75: 75px;
  --p76: 76px;
  --p77: 77px;
  --p78: 78px;
  --p79: 79px;
  --p80: 80px;
  --p81: 81px;
  --p82: 82px;
  --p83: 83px;
  --p84: 84px;
  --p85: 85px;
  --p86: 86px;
  --p87: 87px;
  --p88: 88px;
  --p89: 89px;
  --p90: 90px;
  --p91: 91px;
  --p92: 92px;
  --p93: 93px;
  --p94: 94px;
  --p95: 95px;
  --p96: 96px;
  --p97: 97px;
  --p98: 98px;
  --p99: 99px;
  --p100: 100px;
  --p101: 101px;
  --p102: 102px;
  --p103: 103px;
  --p104: 104px;
  --p105: 105px;
  --p106: 106px;
  --p107: 107px;
  --p108: 108px;
  --p109: 109px;
  --p110: 110px;
  --p111: 111px;
  --p112: 112px;
  --p113: 113px;
  --p114: 114px;
  --p115: 115px;
  --p116: 116px;
  --p117: 117px;
  --p118: 118px;
  --p119: 119px;
  --p120: 120px;
  --p121: 121px;
  --p122: 122px;
  --p123: 123px;
  --p124: 124px;
  --p125: 125px;
  --p126: 126px;
  --p127: 127px;
  --p128: 128px;
  --p129: 129px;
  --p130: 130px;
  --p131: 131px;
  --p132: 132px;
  --p133: 133px;
  --p134: 134px;
  --p135: 135px;
  --p136: 136px;
  --p137: 137px;
  --p138: 138px;
  --p139: 139px;
  --p140: 140px;
  --p141: 141px;
  --p142: 142px;
  --p143: 143px;
  --p144: 144px;
  --p145: 145px;
  --p146: 146px;
  --p147: 147px;
  --p148: 148px;
  --p149: 149px;
  --p150: 150px;
  --p151: 151px;
  --p152: 152px;
  --p153: 153px;
  --p154: 154px;
  --p155: 155px;
  --p156: 156px;
  --p157: 157px;
  --p158: 158px;
  --p159: 159px;
  --p160: 160px;
  --p161: 161px;
  --p162: 162px;
  --p163: 163px;
  --p164: 164px;
  --p165: 165px;
  --p166: 166px;
  --p167: 167px;
  --p168: 168px;
  --p169: 169px;
  --p170: 170px;
  --p171: 171px;
  --p172: 172px;
  --p173: 173px;
  --p174: 174px;
  --p175: 175px;
  --p176: 176px;
  --p177: 177px;
  --p178: 178px;
  --p179: 179px;
  --p180: 180px;
  --p181: 181px;
  --p182: 182px;
  --p183: 183px;
  --p184: 184px;
  --p185: 185px;
  --p186: 186px;
  --p187: 187px;
  --p188: 188px;
  --p189: 189px;
  --p190: 190px;
  --p191: 191px;
  --p192: 192px;
  --p193: 193px;
  --p194: 194px;
  --p195: 195px;
  --p196: 196px;
  --p197: 197px;
  --p198: 198px;
  --p199: 199px;
  --p200: 200px;
}
* {
  margin: 0;
  padding: 0;
  border: 0;
  box-sizing: border-box;
  min-width: 0;
  word-break: break-word;
  word-wrap: break-word;
}
body {
  width: 100%;
  overflow: hidden;
  overflow-y: auto;
}
ul,
dl,
dd,
dt,
h1,
h2,
h3,
h4,
h5,
h6,
form {
  padding: 0;
  margin: 0;
}
ul,
li {
  list-style: none;
}
img {
  border: none;
  display: block;
  vertical-align: middle;
}
a {
  color: inherit;
  text-decoration: none;
  transition: all 0.5s;
}
a:hover {
  text-decoration: none;
}
p {
  word-spacing: -1.5px;
  padding: 0;
  margin: 0;
}
i {
  font-style: normal;
}
section,
main {
  width: 100%;
}
main {
  flex: 1;
}
input {
  border: 0;
  outline: none;
}
   [data-animate] {
      opacity: 0;
      transform: translateY(20px);
      transition: opacity 0.6s ease-out, transform 0.6s cubic-bezier(0.175, 0.885, 0.32, 1.275);
      /* 初始状态：透明 + 下移 */
    }

    [data-animate].animated {
      opacity: 1;
      transform: translateY(0);
    }

.header{
    width: 100%;
    background-color: rgba(112,112,112,0.5);
    min-height:  var(--p80);
    display: flex;
    position: fixed;
    z-index: 9999;
}
.headerbg{
    background-color: rgba(0,0,0,0.5);
}
.header .main{
    width: var(--main);
    max-width: 90%;
    display: flex;
    flex-direction: row;
    align-items: center;
    margin: 0 auto;
    gap: var(--p75);
    
}
.header .main .logo{
    max-height: var(--p32);
}
.header .main .logo img{
    height: 100%;
}
.header .main .nav ul{
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 75px;
}
.header .main .nav ul li{
    color: rgba(255,255,255,1);
    font-size: var(--ft24);
}
.header .main .nav ul li:hover,.header .main .nav ul li.nav_ce{
    color: rgba(230,0,0,1);
    border-bottom: 2px solid rgba(230,0,0,1);
}
    .hamburger {
      display: none;
      width: 20px;
      height: 20px;
      position: relative;
      cursor: pointer;
      user-select: none;
    }

    /* 汉堡菜单三道线 */
    .line {
      position: absolute;
      width: 100%;
      height: 3px;
      background-color: white;
      transition: all 0.3s ease;
    }

    .line1 { top: 0; }
    .line2 { top: 50%; transform: translateY(-50%); }
    .line3 { bottom: 0; }

    /* 展开状态：变成叉号 */
    .hamburger.active .line1 {
          transform: rotate(45deg) translate(2px, 5px);
    }
    .hamburger.active .line2 {
      opacity: 0;
    }
    .hamburger.active .line3 {
      transform: rotate(-45deg) translate(7px, -10px);
    }
.index_banner{
    width: 100%;
    padding-top: var(--p80);
}
.indexm_banner{
    width: 100%;
    padding-top: var(--p80);
    display: none;
}
.index_banner img,.indexm_banner img {
    width: 100%;
}
.index_banner .swiper-slide a,.indexm_banner .swiper-slide a{
    position: relative;
}
.index_banner .swiper-slide .banner_text,
.indexm_banner .swiper-slide .banner_text{
    position: absolute;
    top: 40px;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;

}
.index_banner .swiper-slide .banner_text p,
.indexm_banner .swiper-slide .banner_text p{
    font-size: var(--ft64);
    color: rgba(255, 255, 255, 1);
    text-transform: uppercase; 
    font-weight: bold;
    width: 100%;
    text-align: center;
}


.hotPro{
    width: 100%;
    margin-top: var(--p15);
}
.hotPro ul{
    width: 98%;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(2, 1fr); 
    gap: var(--p15);
}
.hotPro ul li{
    background-image: url('/public/home/images/hotPro_bg.jpg');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 100%;
    position: relative;
     transition: transform 0.3s ease;
}
.hotPro ul li:hover {
  transform: translateY(-10px);
}
.hotPro ul li img{
    width: 100%;
}
.hotPro ul li .hotPro_text{
    position: absolute;
    z-index: 999;
    top: 45px;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
}
.hotPro ul li .hotPro_text .hotPro_title{
    font-size: var(--ft32);
    text-transform: uppercase; 
    letter-spacing: 0px;
}
.hotPro ul li .hotPro_text .hotPro_subtitle{
    margin-top: var(--p30);
    font-size: var(--ft12);
    letter-spacing: 0px;
}
.hotPro ul li .hotPro_text .more{
    margin-top: var(--p30);
    font-size: var(--ft14);
    border-radius: 15px;
    padding: 2px 10px;
    border: 1px solid rgba(0,0,0,1);
}
.tech{
    width: 98%;
    max-width: 1900;
    margin: 0 auto;
}
.tech .title{
    font-size: var(--ft94);
    text-align: center;
    margin-top: var(--p55);
}
.tech ul{
    width: 100%;
    margin: var(--p75) auto ;
    display: grid;
    grid-template-columns: repeat(3, 1fr); 
    gap: var(--p15);
    
}
.tech ul li{
    width: 100%;
    aspect-ratio: 6 / 4.5;
    overflow: hidden;
    position: relative;
}
.tech ul li img{
    width: 100%;
    height: 100%;
}
.tech ul li .tech_text{
    position: absolute;
    z-index: 999;
    top: 40px;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
}
.tech ul li .tech_text .tech_title{
    font-size: var(--ft26);
    text-transform: uppercase; 
    font-weight: bold;
}
.tech ul li .tech_text .tech_keywords{
    font-size: var(--ft16);
    margin-top: var(--p65);
}
/*.tech ul li .tech_text a{*/
/*     margin-top: var(--p30);*/
/*    font-size: var(--ft14);*/
/*    border-radius: 15px;*/
/*    padding: 2px 10px;*/
/*    border: 1px solid rgba(0,0,0,1);*/
/*}*/
.tech ul:nth-child(2) li .tech_text .tech_keywords{
    margin-top: var(--p40);
}
.footer{
    width: 100%;
    background-color: rgba(42, 88, 157, 1);
    padding: 25px 0;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
.address{
    width: 1540px;
    margin: 0 auto;
    max-width: 90%;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
}
.address p{
    color: rgba(255,255,255,1);
    font-size: var(--ft24);
    margin-left: var(--p30);
    line-height: 1.8;
}
.tel{
    width: 1540px;
    margin: var(--p20) auto 0;
    max-width: 90%;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
}
.tel ul{
    display: flex;
    flex-direction: row;
    align-items: center;
    color: rgba(255, 255, 255, 1);
    font-size: var(--ft24);
    width: 100%;
    margin-left: var(--p30);
    justify-content: space-between;
}
.techsw_box{
    width: 100vw;
    position: relative;
    padding-top: 80px;
}
.techSwiper{
    width: 100%;
}
.techSwiper .swiper-slide{
    width: 100%;
    /*height: 600px;*/
}
.techSwiper .swiper-slide img{
    width: 100%;
    height: 100%;
}
/*.techSwiper .swiper-button-prev{*/
/*    left: 0px;*/
/*    color: rgba(148, 149, 152, 1);*/
    
/*}*/
/*.techSwiper .swiper-button-prev:after{*/
/*    padding: var(--p20) var(--p10);*/
/*    border-top-right-radius: 7px;*/
/*    border-bottom-right-radius: 7px;*/
/*    background-color: rgba(0, 0, 0, 0.8);*/
/*}*/
/*.techSwiper .swiper-button-next{*/
/*    right: 20px;*/
/*    color: rgba(148, 149, 152, 1);*/
    
/*}*/
/*.techSwiper .swiper-button-next:after{*/
/*    padding: var(--p20) var(--p10);*/
/*    border-top-left-radius: 7px;*/
/*    border-bottom-left-radius: 7px;*/
/*    background-color: rgba(0, 0, 0, 0.8);*/
/*}*/
/*.techSwiper .swiper-pagination-bullet-active{*/
/*    background-color: rgba(255,255,255,1);*/
/*}*/
/*.techSwiper .swiper-pagination-bullet{*/
/*    background-color: rgba(255,255,255,0.6);*/
/*    width: 15px;*/
/*    height: 15px;*/
/*}*/
.pro_max{
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 100%;
    min-height: 1200px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.pro_nav{
    width: 1600px;
    max-width: 90%;
    margin-top: var(--p140);
}
.pro_nav ul{
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 100px;
}
.pro_nav ul li {
    color: rgba(255, 255, 255, 1);
    font-size: var(--ft28);
}
.pro_nav ul li.pro_ce{
    color: rgba(255,0,0,1);
}
.pro_nav ul li.pro_ce a{
    text-decoration: underline;
    text-decoration-color: rgba(255,0,0,1);
}
.pro_box{
    width: 1600px;
    max-width: 90%;
    margin-top: var(--p75);
}


.pro_main{
    width: 1080px;
    max-width: 80%;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    background-color: rgba(238,242,247,1);
}
.pro_main .pro_left{
    width: 100%;
    position: relative;
}
.pro_main .pro_left img{
    width: 100%;
}
.pro_main .pro_left p{
    position: absolute;
    top:10%;
    left: 50%;
    transform: translateX(-50%);
    color: rgba(255,255,255,1);
    font-size: var(--ft20);
    font-weight: bold;
    width: 100%;
    text-align: center;
}
.pro_main .pro_right{
    width: 100%;
    padding: 25px;
}
.pro_main .pro_right h3{
    color: rgba(0,102,204,1);
    font-size: var(--ft24);
    margin-bottom: 10px;
}
.pro_main .pro_right .pro_model>p{
    font-size: var(--ft24);
    color: rgba(0,102,204,1);
}
.pro_main .pro_right .pro_model,.pro_main .pro_right .pro_parameters,{
    width: 100%;
    padding-bottom: 10px;
    border-bottom: 1px solid rgba(0,102,204,1);
}
.pro_main .pro_right .pro_features{
    width: 100%;
    padding-bottom: 10px;
}
.pro_main .pro_right .pro_parameters{
    margin-top: 10px;
}
.pro_main .pro_right .pro_parameters .pro_tab{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 5px;
}
.pro_main .pro_right .pro_parameters .pro_tab>p{
    padding: 6px;
    color: rgba(0, 51, 153, 1);
    font-size: 12px;
}
.pro_main .pro_right .pro_parameters .pro_tab>p:nth-child(12n + 1),
.pro_main .pro_right .pro_parameters .pro_tab>p:nth-child(12n + 2),
.pro_main .pro_right .pro_parameters .pro_tab>p:nth-child(12n + 3),
.pro_main .pro_right .pro_parameters .pro_tab>p:nth-child(12n + 4) 
{
  background-color: rgba(202,230,243,1);
}
.pro_main .pro_right .pro_parameters .pro_tab>p:nth-child(12n + 5),
.pro_main .pro_right .pro_parameters .pro_tab>p:nth-child(12n + 6),
.pro_main .pro_right .pro_parameters .pro_tab>p:nth-child(12n + 7),
.pro_main .pro_right .pro_parameters .pro_tab>p:nth-child(12n + 8) 
{
  background-color: rgba(209,230,236,1);
}
.pro_main .pro_right .pro_parameters .pro_tab>p:nth-child(12n + 9),
.pro_main .pro_right .pro_parameters .pro_tab>p:nth-child(12n + 10),
.pro_main .pro_right .pro_parameters .pro_tab>p:nth-child(12n + 11),
.pro_main .pro_right .pro_parameters .pro_tab>p:nth-child(12n + 12) 
{
  background-color: rgba(232,243,246,1);
}
.pro_main .pro_right .pro_features{
    margin-top: 10px;
}
.pro_main .pro_right .pro_features>div{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
    color: rgba(0, 102, 204, 1);
    font-size: 10px;
}
.proSwiper .swiper-button-next:after,.proSwiper .swiper-button-prev:after{
    font-size: var(--ft75);
    color: rgba(255,255,255,1);
    font-weight: bold;
}
.rich_max{
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 100%;
    min-height: 1100px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.rich{
    width: 1200px;
    max-width: 90%;
    margin: 230px auto 0;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    position: relative;
}
.rich_biaoqian{
    position: absolute;
    top: -30px;
    left: -60px;
    width: 100%;
}
.rich_biaoqian img{
    max-width: 175px;
    width: 15%;
}
.rich_text{
    max-width: 90%;
    padding: var(--p130) 0px;
    margin: 0 auto;
    color: rgba(59,59,59,1);
    
}
.about_max{
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-bottom: var(--p200);
}
.about_max .futitle{
    width: 1600px;
    max-width: 90%;
    margin-top: var(--p200);
    font-size: var(--ft45);
    color: rgba(255,255,255,1);
    position: relative;
}
.about_max .futitle::before{
    content: "";
    position: absolute;
    bottom: 12px;
    left: -100px;
    width: var(--p80);
    height: 4px;
    background-color: rgba(255,255,255,1);
}
.about_max .title{
    width: 1600px;
    max-width: 90%;
    font-size: var(--ft80);
    color: rgba(255,255,255,1);
    
}
.about_header{
    width: 1600px;
    max-width: 90%;
    margin-top: var(--p140);
    background-color: rgba(255,255,255,0.9);
    padding: var(--p100) var(--p50);
    box-shadow: 0 1px 9px rgba(14, 14, 14, 1);
}
.about_header{
    display: grid;
    grid-template-columns: 560px 1fr;
    gap: 50px;
}
.about_header .left{
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 10px;
    height: max-content;
    width: 100%;
}
.about_header .left>img{
    width: 300px;
}
.about_header .left>div{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.about_header .left>div>img{
    width: 250px;
}
.about_header .right{
    font-size: var(--ft14);
    
}
.zhengshu{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: var(--p60) 0;
    
}
.zhengshu .title{
    font-size: var(--ft40);
}
.zhengshu_box{
    width: 1720px;
    max-width: 90%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 100px;
    row-gap: 120px;
    column-gap: 10px;
}
.zhengshu_box img{
    height: 360px;
}
.why{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: var(--p60) 0;
}
.why .title{
    font-size: var(--ft40);
}
.why .why_max{
    width: 1720px;
    max-width: 90%;
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 30px;
}
.why .why_max .why_box{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: var(--p30) var(--p15);
    border: 1px solid rgba(0,0,0,1);
}
.why .why_max .why_box .xiao_logo{
    width: 85px;
    height: 85px;
    border-radius: 50%;
    background-color: rgba(0,0,0,1);
}
.why .why_max .why_box .why_title{
    margin-top: var(--p40);
    font-size: var(--ft18);
    color: rgba(0,0,0,1);
}
.why .why_max .why_box .why_text{
    margin-top: var(--p50);
    font-size: 12px;
    color: rgba(0,0,0,1);
    line-height: 34px;
}
.renzheng{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: var(--p60) 0;
    background: linear-gradient(135deg, rgba(255,255,255,0.8), rgba(112,112,112,0.6));
}
.renzheng .title{
    font-size: var(--ft40);
}
.renzheng .renzheng_box{
    width: 1720px;
    max-width: 90%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 100px;
    row-gap: 120px;
    column-gap: 25px;
}
.renzheng .renzheng_box>div{
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: var(--ft26);
}
.renzheng .renzheng_box>div>img{
    height: 380px;
}
.renzheng .renzheng_box>div>p{
    margin-top: 20px;
}
.contact_max{
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 100%;
    min-height: 1100px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.contact{
    width: 1520px;
    max-width: 90%;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: rgba(255, 255, 255, 0.8);
    margin: var(--p120) auto var(--p40) auto;
    padding: var(--p32) 0 var(--p100);
}
.contact .title{
    font-size: var(--ft50);
    position: relative;
}
.contact .title::after{
    content: "";
    position: absolute;
    bottom: -5px;
    left: 50%;
    transform: translateX(-50%);
    width: 150%;
    height: 2px;
    background-color: rgba(0,0,0,1);
}
.contact .contact_main{
    width: 1150px;
    max-width: 90%;
    margin-top: var(--p40);
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
}
.contact .contact_main .left{
    width: 375px;
    max-width: 100%;
    
}
.contact .contact_main .left p{
    font-size: var(--ft24);
    color: rgba(0,0,0,1);
    margin-bottom: var(--p40);
    position: relative;
    width: 100%;
}
.contact .contact_main .left p::after{
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    background-color: rgba(0,0,0,1);
    left: 0px;
    bottom: -4px;
}
.contact .contact_main .right{
    width: 600px;
    max-width: 100%;
}
.contact .contact_main .right form{
    display: grid;
    grid-template-columns: repeat(2, 1fr); /* 将容器划分为3列，每列宽度相等 */
    gap: 20px; /* 设置列间距 */
}
.form_left,.form_right{
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 20px;
}


.form_right textarea{
    height: 120px;
    width: 100%;
    background-color: rgba(255,255,255,0);
    border: 1px solid rgba(102,102,102,1);
    padding: 0 15px;
}
.form_right>div{
        display: flex;
    align-items: center;
    gap: 10px;
}

.contact .contact_main .right form input{
    width: 100%;
    height: 50px;
    background-color: rgba(255,255,255,0);
    border: 1px solid rgba(102,102,102,1);
    padding: 0 15px;
}
.shouji{
    display: none;
}
.pc{
    display: block;
}
.form_left .submit{
    width: 50% !important;
    border: 0px !important;
    background-color: rgba(230, 0, 0, 1) !important;
    color: rgba(255, 255, 255, 1) !important;
    font-size: var(--ft22) !important;
}
.map{
    width: 1150px;
    max-width: 90%;
    margin-top: var(--p100);
}
.map img{
    width: 100%;
}

@media screen and (max-width: 990px) {
  :root {
    --input: 40px;
    --input_size: 14px;
    --btn: 40px;
    --btn_size: 14px;
    --ft1: 1px;
    --ft2: 2px;
    --ft3: 3px;
    --ft4: 4px;
    --ft5: 5px;
    --ft6: 6px;
    --ft7: 7px;
    --ft8: 8px;
    --ft9: 9px;
    --ft10: 10px;
    --ft11: 11px;
    --ft12: 12px;
    --ft13: 12px;
    --ft14: 12px;
    --ft15: 12px;
    --ft16: 12px;
    --ft17: 12px;
    --ft18: 12px;
    --ft19: 12px;
    --ft20: 12px;
    --ft21: 14px;
    --ft22: 14px;
    --ft23: 14px;
    --ft24: 14px;
    --ft25: 14px;
    --ft26: 14px;
    --ft27: 14px;
    --ft28: 14px;
    --ft29: 14px;
    --ft30: 14px;
    --ft31: 15px;
    --ft32: 15px;
    --ft33: 15px;
    --ft34: 15px;
    --ft35: 15px;
    --ft36: 15px;
    --ft37: 15px;
    --ft38: 15px;
    --ft39: 15px;
    --ft40: 15px;
    --ft41: 16px;
    --ft42: 16px;
    --ft43: 16px;
    --ft44: 16px;
    --ft45: 16px;
    --ft46: 16px;
    --ft47: 16px;
    --ft48: 16px;
    --ft49: 16px;
    --ft50: 16px;
    --ft51: 16px;
    --ft52: 16px;
    --ft53: 16px;
    --ft54: 16px;
    --ft55: 16px;
    --ft56: 16px;
    --ft57: 16px;
    --ft58: 16px;
    --ft59: 16px;
    --ft60: 16px;
    --ft61: 16px;
    --ft62: 16px;
    --ft63: 16px;
    --ft64: 16px;
    --ft65: 16px;
    --ft66: 16px;
    --ft67: 16px;
    --ft68: 16px;
    --ft69: 16px;
    --ft70: 16px;
    --ft71: 16px;
    --ft72: 16px;
    --ft73: 16px;
    --ft74: 16px;
    --ft75: 16px;
    --ft76: 16px;
    --ft77: 16px;
    --ft78: 16px;
    --ft79: 16px;
    --ft80: 16px;
    --ft81: 18px;
    --ft82: 18px;
    --ft83: 18px;
    --ft84: 18px;
    --ft85: 18px;
    --ft86: 18px;
    --ft87: 18px;
    --ft88: 18px;
    --ft89: 18px;
    --ft90: 18px;
    --ft91: 18px;
    --ft92: 18px;
    --ft93: 18px;
    --ft94: 18px;
    --ft95: 18px;
    --ft96: 18px;
    --ft97: 18px;
    --ft98: 18px;
    --ft99: 18px;
    --ft100: 18px;
    --ft101: 18px;
    --ft102: 18px;
    --ft103: 18px;
    --ft104: 18px;
    --ft105: 18px;
    --ft106: 18px;
    --ft107: 18px;
    --ft108: 18px;
    --ft109: 18px;
    --ft110: 18px;
    --ft111: 18px;
    --ft112: 18px;
    --ft113: 18px;
    --ft114: 18px;
    --ft115: 18px;
    --ft116: 18px;
    --ft117: 18px;
    --ft118: 18px;
    --ft119: 18px;
    --ft120: 18px;
    --ft121: 18px;
    --ft122: 18px;
    --ft123: 18px;
    --ft124: 18px;
    --ft125: 18px;
    --ft126: 18px;
    --ft127: 18px;
    --ft128: 18px;
    --ft129: 18px;
    --ft130: 18px;
    --ft131: 18px;
    --ft132: 18px;
    --ft133: 18px;
    --ft134: 18px;
    --ft135: 18px;
    --ft136: 18px;
    --ft137: 18px;
    --ft138: 18px;
    --ft139: 18px;
    --ft140: 18px;
    --ft141: 18px;
    --ft142: 18px;
    --ft143: 18px;
    --ft144: 18px;
    --ft145: 18px;
    --ft146: 18px;
    --ft147: 18px;
    --ft148: 18px;
    --ft149: 18px;
    --ft150: 18px;
    --ft151: 18px;
    --ft152: 18px;
    --ft153: 18px;
    --ft154: 18px;
    --ft155: 18px;
    --ft156: 18px;
    --ft157: 18px;
    --ft158: 18px;
    --ft159: 18px;
    --ft160: 18px;
    --ft161: 18px;
    --ft162: 18px;
    --ft163: 18px;
    --ft164: 18px;
    --ft165: 18px;
    --ft166: 18px;
    --ft167: 18px;
    --ft168: 18px;
    --ft169: 18px;
    --ft170: 18px;
    --ft171: 18px;
    --ft172: 18px;
    --ft173: 18px;
    --ft174: 18px;
    --ft175: 18px;
    --ft176: 18px;
    --ft177: 18px;
    --ft178: 18px;
    --ft179: 18px;
    --ft180: 18px;
    --ft181: 18px;
    --ft182: 18px;
    --ft183: 18px;
    --ft184: 18px;
    --ft185: 18px;
    --ft186: 18px;
    --ft187: 18px;
    --ft188: 18px;
    --ft189: 18px;
    --ft190: 18px;
    --ft191: 18px;
    --ft192: 18px;
    --ft193: 18px;
    --ft194: 18px;
    --ft195: 18px;
    --ft196: 18px;
    --ft197: 18px;
    --ft198: 18px;
    --ft199: 18px;
    --ft200: 18px;
    --p0: 0px;
    --p1: 1px;
    --p2: 2px;
    --p3: 3px;
    --p4: 4px;
    --p5: 5px;
    --p6: 6px;
    --p7: 7px;
    --p8: 8px;
    --p9: 9px;
    --p10: 10px;
    --p11: 10px;
    --p12: 10px;
    --p13: 10px;
    --p14: 10px;
    --p15: 10px;
    --p16: 10px;
    --p17: 10px;
    --p18: 10px;
    --p19: 10px;
    --p20: 10px;
    --p21: 10px;
    --p22: 10px;
    --p23: 10px;
    --p24: 10px;
    --p25: 10px;
    --p26: 10px;
    --p27: 10px;
    --p28: 10px;
    --p29: 10px;
    --p30: 10px;
    --p31: 15px;
    --p32: 15px;
    --p33: 15px;
    --p34: 15px;
    --p35: 15px;
    --p36: 15px;
    --p37: 15px;
    --p38: 15px;
    --p39: 15px;
    --p40: 15px;
    --p41: 15px;
    --p42: 15px;
    --p43: 15px;
    --p44: 15px;
    --p45: 15px;
    --p46: 15px;
    --p47: 15px;
    --p48: 15px;
    --p49: 15px;
    --p50: 15px;
    --p51: 15px;
    --p52: 15px;
    --p53: 15px;
    --p54: 15px;
    --p55: 15px;
    --p56: 15px;
    --p57: 15px;
    --p58: 15px;
    --p59: 15px;
    --p60: 15px;
    --p61: 20px;
    --p62: 20px;
    --p63: 20px;
    --p64: 20px;
    --p65: 20px;
    --p66: 20px;
    --p67: 20px;
    --p68: 20px;
    --p69: 20px;
    --p70: 20px;
    --p71: 20px;
    --p72: 20px;
    --p73: 20px;
    --p74: 20px;
    --p75: 20px;
    --p76: 20px;
    --p77: 20px;
    --p78: 20px;
    --p79: 20px;
    --p80: 20px;
    --p81: 20px;
    --p82: 20px;
    --p83: 20px;
    --p84: 20px;
    --p85: 20px;
    --p86: 20px;
    --p87: 20px;
    --p88: 20px;
    --p89: 20px;
    --p90: 20px;
    --p91: 20px;
    --p92: 20px;
    --p93: 20px;
    --p94: 20px;
    --p95: 20px;
    --p96: 20px;
    --p97: 20px;
    --p98: 20px;
    --p99: 20px;
    --p100: 20px;
    --p101: 20px;
    --p102: 20px;
    --p103: 20px;
    --p104: 20px;
    --p105: 20px;
    --p106: 20px;
    --p107: 20px;
    --p108: 20px;
    --p109: 20px;
    --p110: 20px;
    --p111: 20px;
    --p112: 20px;
    --p113: 20px;
    --p114: 20px;
    --p115: 20px;
    --p116: 20px;
    --p117: 20px;
    --p118: 20px;
    --p119: 20px;
    --p120: 20px;
    --p121: 20px;
    --p122: 20px;
    --p123: 20px;
    --p124: 20px;
    --p125: 20px;
    --p126: 20px;
    --p127: 20px;
    --p128: 20px;
    --p129: 20px;
    --p130: 20px;
    --p131: 20px;
    --p132: 20px;
    --p133: 20px;
    --p134: 20px;
    --p135: 20px;
    --p136: 20px;
    --p137: 20px;
    --p138: 20px;
    --p139: 20px;
    --p140: 20px;
    --p141: 20px;
    --p142: 20px;
    --p143: 20px;
    --p144: 20px;
    --p145: 20px;
    --p146: 20px;
    --p147: 20px;
    --p148: 20px;
    --p149: 20px;
    --p150: 20px;
    --p151: 20px;
    --p152: 20px;
    --p153: 20px;
    --p154: 20px;
    --p155: 20px;
    --p156: 20px;
    --p157: 20px;
    --p158: 20px;
    --p159: 20px;
    --p160: 20px;
    --p161: 20px;
    --p162: 20px;
    --p163: 20px;
    --p164: 20px;
    --p165: 20px;
    --p166: 20px;
    --p167: 20px;
    --p168: 20px;
    --p169: 20px;
    --p170: 20px;
    --p171: 20px;
    --p172: 20px;
    --p173: 20px;
    --p174: 20px;
    --p175: 20px;
    --p176: 20px;
    --p177: 20px;
    --p178: 20px;
    --p179: 20px;
    --p180: 20px;
    --p181: 20px;
    --p182: 20px;
    --p183: 20px;
    --p184: 20px;
    --p185: 20px;
    --p186: 20px;
    --p187: 20px;
    --p188: 20px;
    --p189: 20px;
    --p190: 20px;
    --p191: 20px;
    --p192: 20px;
    --p193: 20px;
    --p194: 20px;
    --p195: 20px;
    --p196: 20px;
    --p197: 20px;
    --p198: 20px;
    --p199: 20px;
    --p200: 20px;
  }
  .header{
      position:unset;
  }
  .index_banner{
    display: none;
}
.indexm_banner{
    display: block;
    padding-top: 0;
}
.indexm_banner .swiper-button-next:after, 
.indexm_banner .swiper-button-prev:after{
    font-size: 18px !important;
}
  .header .main{
      justify-content: space-between;
      height: 50px;
  }
  .header .main .logo{
      height: 80%;
      max-height: 80%;
  }
  .hotPro ul li .hotPro_text{
      top: 15px;
          height: 100%;
  }
  .hotPro ul li .hotPro_text .more {

    position: absolute;
    bottom: 20px;
}
  .headerbg{
      background-color: rgba(112,112,112,0.7);
      
  }
  .hotPro ul{
      grid-template-columns: repeat(1, 1fr);
  }
  .tech ul{
      grid-template-columns: repeat(1, 1fr);
  }
  .pro_nav{
      margin-top: 55px;
  }
  .rich{
    margin: 80px auto 0;
  }
  .rich_biaoqian{
          top: -5px;
    left: -15px;
  }
  .about_header .left{
      grid-template-columns:1fr;
  }
  .about_header{
      grid-template-columns:1fr;
  }
  .renzheng .renzheng_box{
      margin-top: 20px;
    row-gap: 20px;
    column-gap: 10px;
  }
  .contact{
      margin: 80px auto;
  }
  .renzheng .renzheng_box>div>img{
      height: 200px;
  }
  .header .main .nav ul{
       flex-direction: column;
        gap: 0px;
  }
  .contact .contact_main{
      flex-direction: column;
  }
  .about_header .left>div{
      flex-direction: row;
  }
  .pro_nav ul{
          flex-direction: column;
          gap: 10px;
  }
  .contact .contact_main .right form{
      display: flex;
          flex-direction: column-reverse;
    align-items: center;
  }
  .zhengshu_box {
          margin-top: 30px;
    row-gap: 20px;
  }
  .why .why_max{
      grid-template-columns: repeat(1, 1fr);
    gap: 10px;
  }
  .zhengshu_box img{
      height: 75px;
  }
        .nav {
        position: absolute;
        top: 50px;
        left: 0;
        width: 100%;
        background-color: rgba(112,112,112,1);
        flex-direction: column;
        align-items: center;
        padding: 0;
        margin: 0;
        overflow: hidden;
        max-height: 0;
        opacity: 0;
        transition: max-height 0.3s ease, opacity 0.2s ease;
        z-index: 99;
      }

      .nav.active {
        max-height: 300px;
        opacity: 1;
        padding: 1.5rem 0;
      }

      .nav li {
        width: 100%;
        text-align: center;
        padding: 0.8rem 0;
      }
.shouji{
    display: block;
}
.pc{
    display: none;
}
      .hamburger {
        display: block;
        z-index: 999;
      }
      .techsw_box{
          padding-top: 0;
      }
  .pro_main{
        display: flex;
        flex-direction: column;
        margin-bottom: 50px;
  }
  .pro_main .pro_right .pro_parameters .pro_tab{
      grid-template-columns: repeat(2, 1fr);
  }
  .pro_main .pro_right .pro_features>div{
      grid-template-columns: repeat(1, 1fr);
  }
  .tel ul{
          flex-direction: column;
    align-items: flex-start;
  }
}